@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300italic,400italic);
@import url(//fonts.googleapis.com/css?family=Muli:400,300italic);

p, ul{font-family:'Muli', sans-serif; font-weight:300; color:#2b3c46;}
.tac p, .tac ul{font-size:90%;}
p.small{font-size:70%;}
h1, h3{font-family:'Roboto Condensed', sans-serif; font-style:italic; color:#666; font-weight:300; text-align:center; font-size:320%;}
h3{font-size:1.3rem;}
h3 span{background-color:#e8c801; color:#fff; padding:0.3% 1.5%;}

/* feweb */
.feweb{border:1px solid #65BC46; padding:5px 10px 10px;}
.feweb span{display:block; color:#2b3c46; font-size:80%; line-height:200%;}

/* rounded corners */
.rounded-corners{-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.rounded-corners-top{-webkit-border-top-left-radius:3px; -moz-border-radius-topleft:3px; border-top-left-radius:3px; -webkit-border-top-right-radius:3px; -moz-border-radius-topright:3px; border-top-right-radius:3px;}
.rounded-corners-bottom{-webkit-border-bottom-left-radius:3px; -moz-border-radius-bottomleft:3px; border-bottom-left-radius:3px; -webkit-border-bottom-right-radius:3px; -moz-border-radius-bottomright:3px; border-bottom-right-radius:3px;}
.rounded-corners-left{-webkit-border-radius:3px 0 0 3px; -moz-border-radius:3px 0 0 3px; border-radius:3px 0 0 3px;}
.rounded-corners-right{-webkit-border-radius:0 3px 3px 0 !important; -moz-border-radius:0 3px 3px 0 !important;; border-radius:0 3px 3px 0 !important;;}

.rounded-corners-top-left{-webkit-border-radius:3px 0 0 0; -moz-border-radius:3px 0 0 0; border-radius:3px 0 0 0;}
.rounded-corners-top-right{-webkit-border-radius:0 3px 0 0; -moz-border-radius:0 3px 0 0; border-radius:0 3px 0 0;}
.rounded-corners-bottom-left{-webkit-border-radius:0 0 0 3px; -moz-border-radius:0 0 0 3px; border-radius:0 0 0 3px;}
.rounded-corners-bottom-right{-webkit-border-radius:0 0 3px 0; -moz-border-radius:0 0 3px 0; border-radius:0 0 3px 0;}

.no-rounded-corners-top-left{-webkit-border-top-left-radius:0; -moz-border-radius-topleft:0; border-top-left-radius:0;}
.no-rounded-corners-top-right{-webkit-border-top-right-radius:0; -moz-border-radius-topright:0; border-top-right-radius:0;}
.no-rounded-corners-bottom-left{-webkit-border-bottom-left-radius:0; -moz-border-radius-bottomleft:0; border-bottom-left-radius:0;}
.no-rounded-corners-bottom-right{-webkit-border-bottom-right-radius:0; -moz-border-radius-bottomright:0; border-bottom-right-radius:0;}

/* misc */
.row-container{max-width:100%; width:100%;}
.row.row-container{max-width:100%; width:100%;}
.hide-text{text-indent:100%; white-space:nowrap; overflow:hidden;}
.no-padding{padding:0 !important;}
.font-weight-normal{font-weight:normal;}
.no-border-left{border-left:none !important;}
.no-border-right{border-right:none !important;}
.anchor{height:10rem; margin-top:-10rem; display:block; visibility:hidden;}

.row-padding{padding:2%;}
.row-padding-top{padding-top:2%;}
.row-padding-top-bottom{padding:2% 0;}
.row-padding.row-padding-reduced{padding:1% 2%;}
.row-padding.no-padding-top{padding-top:0;}
.row-padding.no-padding-top-bottom{padding-top:0; padding-bottom:0;}
.row-padding.no-padding-bottom{padding-bottom:0;}
.row-padding.no-padding-left-right{padding:2% 0;}

.row div.column.no-padding-left-right, .row div.columns.no-padding-left-right{padding-left:0; padding-right:0;}

.img-stretch > img, img.stretch{width:100%; height:auto; border:none; max-width:100%; vertical-align:top;}

/* media queries */
@media only screen and (min-width:0) and (max-width:480px) {
    h1{font-size:200%;}
    h3{font-size:100%;}
    p{font-size:70%;}
}